Wallet Transaction Builder

Send LTC from wallet

Send LTC from wallet to designated address (API referencearrow-up-right)

POST /api/Litecoin/wallet-transaction-builder

This post request sends Litecoin from wallet to a destinated address.

Note: This endpoint does not guarantee that change would reflect back to the same address of the wallet. It can go to any random address in the same wallet. In order to decide your change address, Please use Wallet Transaction Builder V4.

Headers

Name
Type
Description

Content-Type

application/json

Authorization*

Bearer <your api key>

Attach your API key here

encryptedpassphrase*

String

Encrypted key

wallet*

String

Wallet name

Usev2*

String

Value should be true or yes

Request Body

Name
Type
Description

toAddress*

String

Receiver's address

amount*

Float

Amount to send

transactionDescription*

String

Transaction description or comment

amountIncludeFees

boolean

This indicates whether the transaction fee should be deducted from the amount being transferred or not.

recipientName

String

Recipient Name

Send LTC with Javascript SDK

Liaas SDK package installation

Last updated

Was this helpful?